/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/5/26.
 */
export function copyText(text, tips) {
  uni.setClipboardData({
    data: text,
    success: function() {
      uni.hideLoading()
      uni.showToast({
        title: tips || '复制成功',
        icon: 'none'
      })
    }
  })
}

export default {
  copyText
}
